{% comment %}
La barra de notificaciones, donde le pedimos a les usuaries que vayan
haciendo varias cosas.  Quizás debería llamarse onboarding.

Primero tenemos que poder salir del navegador interno de Facebook,
Instagram, Telegram, etc.
{% endcomment %}

<aside
  data-sw="{{ jekyll.production | ternary: site.data.assets['sw.js'], 'sw.js' }}"
  data-controller="onboarding"
  class="w-100 background-primary"
  role="status"
  aria-live="polite"
  aria-atomic="true">
  <div data-onboarding-target="internalBrowser" hidden>
    <div class="h-20vh d-flex align-items-center">
      {% comment %}
      Con esta URL le decimos a Android y posible iOS que queremos abrir
      este link en un navegador externo.

      https://stackoverflow.com/a/58342222
      {% endcomment %}
      <a href="intent:{{ site.url }}#Intent;end" class="btn btn-block btn-primary">
        {{ site.i18n.onboarding.internal_browser }}
      </a>
    </div>
  </div>

  <div data-onboarding-target="browser" hidden>
    <div class="h-20vh d-flex align-items-center">
      <button data-action="onboarding#install" class="btn btn-block btn-primary">
        {{ site.i18n.onboarding.browser }}
      </button>
    </div>
  </div>
</aside>
